.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  margin: 82px auto 0;
}

.u-section-1 .u-audio-1 {
  width: 500px;
  height: 111px;
  margin: 82px auto 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-audio-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 553px;
}

.u-section-2 .u-image-1 {
  width: 718px;
  height: 539px;
  margin: 0 auto 14px;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 405px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 255px;
  }
}